<resources>
	<layout name="ClumpMeter">
		<textsprite x="45" y="-9" halign="center" name="ClumpMeterScoreText" text="0000" layer="1000000" font="numbers_FuturaMdBT14" color="#ffffffff" />
		<textsprite x="0" y="0" halign="right" name="ClumpMeterNormalGoalText" text="1000" layer="1000000" font="FuturaMdBT10" color="#fcff01ff" />
		<textsprite x="0" y="0" halign="right" name="ClumpMeterExpertGoalText" text="2000" layer="1000000" font="FuturaMdBT10" color="#a0a0a0ff" />
	</layout>
</resources>
